# phiola v2.7 GUI English

MNPhiola				"phiola"

MMFile					"&File"
	MFInfo					"Show &Info"
		FIMFile					"File"
			FIMFKeepDate			"Keep Original File Date"
			FIMFWriteTagsToFile		"Write Tags to File!"
		FIMAddTag				"Add Tag"
			TAArtist				"Artist"
			TATitle					"Title"
		FIName					"Name"
		FIValue					"Value"
	MFShowDir				"Show Di&rectory"
	MFRename				"&Rename..."
		RNRenameTitle			"Rename"
		RNRename				"Rename"
	MFDelete				"&Delete (Trash)"
	MHSettings				"&Settings"
		STSettings				"Settings"
		STDarkTheme				"Dark Theme (applied after restart)"
		STPlayDev				"Playback Device:"
		STSeekBy				"Seek By (sec):"
		STLeapBy				"Leap By (sec):"
		STAutoSkip				"Auto Skip the Beginning of Each Track (% or sec):"
		STAutoSkipTail			"Auto Skip the Ending of Each Track (% or sec):"
		STRGNorm				"ReplayGain Normalizer"
		STAutoNorm				"Auto Loudness Normalizer"
		STEQ					"Equalizer"
		STEQFreq				"Frequency (Hz):"
		STEQWidth				"Width (Q):"
		STEQGain				"Gain (dB):"
	MFMinimizetoTray		"&Minimize to Tray"
	MFExit					"E&xit"

MMList					"&List"
	MLNew					"&New Tab"
	MLClose					"&Close Tab"
	MLAddFile				"&Add File..."
	MLAdd					"Add..."
		LAListAdd				"Add to List"
		LAAdd					"Add"
		LAName					"File Path or URL:"
	MLAddToNextList			"A&dd to Next Playlist"
	MLFilter				"&Filter..."
		LFListFilter			"Filter"
	MLSave					"&Save Playlist..."
	MLMetaRead				"Read &Meta Data"
	MLRemove				"&Remove"
	MLRemoveNonExisting		"Remove Non-E&xisting Files"
	MLClear					"C&lear"
	MLSortFileName			"Sort by File Na&me"
	MLSortFileSize			"Sort by File Si&ze"
	MLSortFileDate			"Sort by File Da&te"
	MLSortTagArtist			"Sort by Tag &Artist"
	MLSortTagDate			"Sort by Tag Da&te"
	MLShuffle				"S&huffle"
	MLScrollToCurrent		"&Scroll To Current"
	MLAutoSelect			"&Auto Select Current: On/Off"

MMPlayback				"&Playback"
	MPPlayPause				"&Play/Pause"
	MPStop					"&Stop"
	MPNext					"&Next"
	MPPrevious				"P&revious"
	MPSeekForward			"Seek &Forward"
	MPSeekBack				"Seek &Back"
	MPLeapForward			"Leap Forward"
	MPLeapBack				"Leap Back"
	MPGoTo					"Go To..."
		GTGoTo					"Go To"
		GTGo					"Go!"
	MPSetMarker				"Set Marker"
	MPJumpToMarker			"Jump To Marker"
	MPRepeat				"&Repeat: All/None"
	MPRandom				"&Random: On/Off"
	MPVolumeUp				"Volume &Up"
	MPVolumeDown			"Volume &Down"

MMRecord				"&Record"
	MRShowRecording			"R&ecord..."
		RCRecord				"Record"
		RCDevice				"Device:"
		RCLoopback				"Loopback Mode ('what you hear') (WASAPI)"
		RCExclusive				"Open Device in Exclusive Mode (WASAPI)"
		RCChannels				"Channels:"
		RCSampleRate			"Sample Rate (Hz):"
		RCUntil					"Auto-Stop After ([[HH:]MM:]SS[.MSC]):"
		RCStart					"Start Recording"
	MRStartStopRec			"Start/Stop &Recording"

MMConvert				"&Convert"
	MCConvert				"&Convert..."
		CVConvert				"Convert"
		CVOutDir				"Output Directory:"
		CVOutName				"Output File Name:"
		CVOutExt				"Output File Extension:"
		CVOutChoose				"Choose Output File..."
		CVFrom					"Start Audio Position:"
		CVUntil					"End Audio Position:"
		CVTags					"Tags (NAME=VALUE;...):"
		CVCopy					"[.mp3,.m4a,.ogg] Stream Copy"
		CVAACQ					"[.m4a] AAC Quality: 1..5 (VBR) or 8..800 (CBR, kbit/s)"
		CVVorbisQ				"[.ogg] Vorbis Quality: 0..10"
		CVOpusQ					"[.opus] Opus Bitrate (VBR): 6..510"
		CVMP3Q					"[.mp3] MP3 Bitrate (VBR): 9..0 or 64..320 (CBR, kbit/s)"
		CVKeepDate				"Preserve Original File Date"
		CVOverwriteFile			"Overwrite Output File"
		CVStart					"Begin Conversion"
	MCSetStartPos			"Set '&Start Position'"
	MCSetEndPos				"Set '&End Position'"

MMHelp					"&Help"
	MHAbout					"&About"
		ABAbout					"About phiola"

LCArtist				"Artist"
LCTitle					"Title"
LCDuration				"Duration"
LCInfo					"Info"
LCDate					"Date"
LCAlbum					"Album"
LCFilename				"File Name"

LGLog					"Logs"
